/* allgemein */
/* .center-block {display: block; margin-left: auto; margin-right:auto;} */
body {font: 16px 'Roboto', Arial, Helvetica, sans-serif; color: #48443e; line-height: 1.5714;}
ol, ul {list-style: none;}
figure.image_container{line-height: 0px;}
.image_container img {display: block; height: auto; max-width: 100%;}
.bild-text h1, .bild-text h2, .bild-text h3, .bild-text h4, .bild-text h5{margin-top: 0px;}
.mt60{margin-top: 60px;}
.mt40{margin-top: 40px;}
.mt20{margin-top: 20px;}
.mb40{margin-bottom: 40px;}
h1, h2, h3 {color: #e86a46;}
h1.center, h2.center, h3.center, h4.center {text-align: center;}
#container h1{margin: 0 0 20px 0;}
.ce_text.center {text-align: center;}
.ohneseitenbild #container {margin-top: 60px;}
.nofull #container {margin-top: 60px;}
.bghellgrau{padding: 30px 0 50px; background: #CCC;}





/* ============================= header ====================== */
#header{position: relative;}
.header-top{position: relative;height: 20px; background: #c6c6c6 url("leiste.jpg") repeat;}
#top2-sticky-wrapper{height: 119px;}
#top2 {z-index:30; background-color: #fff; border-bottom: 5px solid #e86a46;}

.top-irgendwas{position: absolute; left: 0; top: 15px; z-index: 31;}
#topNav .invisible, #subnav .invisible {width: 0; height: 0; left: -1000px;	top: -1000px; position: absolute; overflow: hidden;	display: inline;}
/* Logo */
.logo-wrapper {position: absolute; top: 5px; z-index: 31;}


.subheader {padding: 15px 0; background-color:#e86a46;}


/* ============================= Navigation ====================== */
/* #topNav .navbar-collapse_{padding-left: 0; padding-right: 0; border: none;} */
#topNav { margin: 0; padding: 0; background: none; border:none; position: relative;z-index: 30; 
min-height: 0; float: right; text-align: center; padding-top: 45px;}
#topNav .navbar-toggle { background: #ff8615; border: none;box-shadow: none; moz-box-shadow: none; -webkit-box-shadow: none; margin-top: 18px; margin-bottom: 19px; margin-right: 5px;}
#topNav .navbar-toggle:hover, #NavMain .navbar-toggle:focus{background: #f47a08;}
#topNav .navbar-toggle .icon-bar{background: #fff;}
#topNav .navbar-collapse {padding-left: 0; padding-right: 0; border: none;}
#NavMain .nav{position: relative; margin: 0; padding: 0; display: inline-block; vertical-align: top; float: none;}
#NavMain .nav > li{position: relative; display: block; float: left; white-space: nowrap; background: none; 
margin-left: 2px; width: 140px;}
#NavMain .nav > li:first-child{margin-left: 0;}
#NavMain .nav > li > a{display: block; text-decoration: none; background: none; font-family: 'Ubuntu'; font-weight: 700; 
font-size: 18px; line-height: 62px; color: #fff; text-shadow:none; padding: 0px; border: none; margin: 0; text-align: center; position: relative; z-index: 2; border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; margin-top: 7px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}

#NavMain .nav > li > a:hover, #NavMain.nav-main .nav > li > a:focus,
#NavMain .nav > li.active > a, #NavMain .nav > li.active > a:hover, #NavMain .nav > li.active > a:focus
{color: #fff; text-decoration: none; box-shadow: none; moz-box-shadow: none; -webkit-box-shadow: none; margin-top: 0; padding-top: 7px;}

#NavMain .nav > li > a{background: #e86a46!important;}
#NavMain .nav > li + li > a{background: #f2a34d!important;}
#NavMain .nav > li + li + li > a{background: #dcd75f!important;}
#NavMain .nav > li + li + li + li > a{background: #65a754!important;}
#NavMain .nav > li + li + li + li + li > a{background: #47c2d1!important;}
#NavMain .nav > li + li + li + li + li + li > a{background: #f8dd98!important;} 

#NavMain .submenu ul { position: absolute; display: none; left: 0px; top: 69px; list-style: none; zoom: 1; 
	z-index: 109; margin: 0; padding:0; background: #edead0; text-align: left; 
	border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; -webkit-border-radius:0 0 10px 10px;}
#NavMain .submenu.open ul {display: block;}
/* #NavMain .nav > li:hover > ul{margin: -5px; display:block; z-index:100;} */
#NavMain .submenu li { margin: 0; position: relative; zoom: 1; display: block; border-top: 1px solid #e3e1cd;}
#NavMain .submenu li:first-child{border: none;}
#NavMain .submenu li a{display: block; position: relative; font-family:'Ubuntu'; font-weight: 400; font-size: 12px; line-height: 20px; color: #424242; text-decoration: none; padding: 6px 35px 6px 20px; text-transform: uppercase;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
#NavMain .submenu li a:hover, .submenu li.active a{ text-decoration: none; color: #e86a46; background: #f6f5e8;}

#NavMain .submenu li a em{display: none}
#NavMain .submenu li a:hover em{background-position: bottom;}

/*.sub-menu-1 > ul{}

.sub-menu-2 > ul{left: 100%; top: 0px; margin-left: 0px;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
*/

/* =============================================================================
 * ce_contao_content_slider
 * ========================================================================== */

/*slider 1 
------------------------*/

.slider1 .ce_sliderStart {position: relative;}
.slider1 .slider-control a.slider-next:after {content:"\f105"; font-family:FontAwesome; right: 0px;
	position: relative;	color: #fff; font-size: 50px; text-shadow: 0px 0px 1px rgb(102,102,102);
	opacity: 0;	-webkit-transition: All 0.9s ease; transition: All 0.9s ease;}
.slider1 .slider-control a.slider-prev:before {content:"\f104"; font-family:FontAwesome; left: 0px;
	position: relative; color: #fff; font-size: 50px; text-shadow: 0px 0px 1px rgb(102,102,102);
	opacity: 0; -webkit-transition: All 0.9s ease; transition: All 0.9s ease;}
.slider1 .slider-control a.slider-prev, .slider1 .slider-control a.slider-next {text-decoration: none;} 
.slider1 .slider-control a.slider-prev:active:before,
.slider1 .slider-control a.slider-next:active:after {top: 1px;}
.slider1 .ce_sliderStart:hover .slider-control a.slider-next:after {opacity: 1; right: 20px; text-decoration: none;}
.slider1 .ce_sliderStart:hover .slider-control a.slider-prev:before {opacity: 1; left: 20px; text-decoration: none;}
.slider1 .ce_sliderStart .slider-control .slider-menu {bottom: 0; top: 92%; font-size: 0; line-height: 20px;}
.slider1 .ce_sliderStart .slider-control a {top: 50%; color: transparent !important;	
	line-height: 50px; margin-top: -51px;}
.slider1 .ce_sliderStart .slider-control {height: 0px; position: static;}
.slider1 .ce_sliderStart .slider-control .slider-menu b {width: 10px; background: #fff;	display: inline-block;
	text-indent: -9999em; line-height: 6px;	font-family: Arial, sans-serif;	margin: 0 3px; height: 10px;
	border-radius: 100%; border: 2px solid #fff; box-shadow: 0 0 1px 1px rgba(0,0,0,0.3); cursor: pointer;}
.slider1 .ce_sliderStart .slider-control .slider-menu b.active { background: rgba(0,0,0,0.1);
	width: 12px; height: 12px; position: relative; top: -1px;}
.slider1 .ce_sliderStart .slider-wrapper { -webkit-transform:translate3d(0,0,0);}
/* eigene Erweiterung */
.slider1 .ce_sliderStart .slider-wrapper .ce_text {position: relative;}
.slider1 .ce_sliderStart .slider-wrapper .ce_text .image_container {max-height: 650px;}
.slider1 .ce_sliderStart .slider-wrapper .ce_text .image_container img {width: 100%;}
.slider1 .ce_sliderStart .slider-wrapper .ce_text p{float: none; position: absolute; left: 0; top: auto; bottom: 0; display: inline-block;}
.slider1 .ce_sliderStart .slider-wrapper .ce_text p{padding: 30px; margin: 0; background: none; font-family: 'Titan One'; font-weight: 400; color: #fcf4db; text-shadow: 1px 2px o #4e3f2e;}
.slider1 .ce_sliderStart .slider-wrapper .ce_text p{font-size: 50px; line-height: 50px;}


/* Seitenbilder 
----------------------*/

.seitenbild img{width: 100%;}


/* =============================================================================
 * Artikel - Startseite 
 * ========================================================================== */

/* Titel1 
-------------------- */
.titel {font-size: 33px; line-height: 40px; color: #e66939; text-transform: uppercase; text-align: center;}
.titel1 {font-family: 'Ubuntu'; font-weight: 500; font-size: 48px; line-height: 48px; color: #d21e1e; 
	text-transform: uppercase;}
.titel1 span.f2 {color: #dcd75f;}
.titel1 span.f3 {color: #e86a46;}
.titel2 {color: #48443e; font-size: 20px; font-weight: bold; padding-bottom: 20px;}
 
 /* Banners
 ------------------- */

.banners h2{text-align: center; margin: 0px; padding: 20px;}
.banners .gruen h2{color:#65a754;}
.banners .blau h2{color:#47c4d1;}

.banners .rot .banner_txt{border-top: 6px solid #e66939; border-bottom: 6px solid #e66939;} 
.banners .gruen .banner_txt{border-top: 6px solid #65a754; border-bottom: 6px solid #65a754;}
.banners .blau .banner_txt{border-top: 6px solid #47c4d1; border-bottom: 6px solid #47c4d1;}

.banners .banner_txt figure {float: none; margin: 0 0 20px 0;}
.banners .banner_txt figure img,
#kontakt figure img
	{width: 100%; border: 5px solid #e5e3be; 
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.banners .banner_txt p{margin-bottom: 20px;}
.banners .banner_link {text-align: center; padding: 15px;}
.banners .banner_link a{font-family: 'ubuntu'; display: inline-block; color: #a3a28b; font-size: 16px;
	line-height: 20px; font-weight: 700; text-decoration: none; 
}

 /* aktuell-landing
 ------------------- */
#angebot_landing {position: relative; background: #65a754; padding: 40px 0;} 
.bg_kunde_1 {position: relative; height: 300px; background: url(aktuell_landing_1170_300_35.JPG) center top repeat;}
.angebot1 {text-align: center;}
.angebot1 h1, .angebot1 a{color: #f7f5e2/*#0060f1*/;}
.angebot1 .icon, .angebot1 .txt1 {color: #f7f5e2/*#59595c*/;}
.angebot1 h1 {margin-bottom: 35px;}
.angebot1 .icon {margin-bottom:20px;}
.angebot1 .icon i{font-size: 55px; line-height: 1;}
.angebot1 .txt1 {font-family: 'ubuntu'; font-weight: 500; font-size: 20px; padding-bottom: 25px;}
.angebot1 a {font-family: 'ubuntu'; display: inline-block; font-size: 16px;
	line-height: 20px; font-weight: 700; text-decoration: none;}
	


/* =============================================================================
 * FORMULAR - DEFAULT - Eine Spalte (Login/Registrierung ...)
 * ========================================================================== */

.formbody label{font-weight: bold; color: inherit; margin: 0 0 7px 0; display: inline-block;}
.formbody span.invisible{display: none;}
.formbody input, .formbody textarea {color: inherit; padding: 0 15px;
	margin: 0 0 17px 0; border: 1px solid #d1d2d3; background: #fff; border-radius: 3px;}
.formbody input:focus, .formbody textarea:focus {border-color:#e86a46;}
.formbody input.text {width: 100%; height: 36px;}
.formbody textarea.textarea {width: 100%; padding-top: 5px;}
.formbody input.captcha {width: 25%; height: 36px; margin-right: 10px;}
.formbody .checkbox_container, .formbody .radio_container {margin: 0 0 17px 0;}
.formbody .checkbox_container input, .formbody .radio_container input
{display: inline-block; margin: 0 10px 0 0;}
.formbody .checkbox_container label, .formbody .radio_container label{display: inline-block; margin: 2px 0 0 0; color: inherit; font-weight: normal;}
.formbody .submit_container .submit, .intern_abmelden a, .button_zurueck a, .linkgruppe a {background: #e86a46; color: #fff; border: none; height: 35px; padding: 0 13px; border: 1px solid #e86a46; border-radius: 3px;}

/* Buttons */
.intern_abmelden a, .button_zurueck a, .linkgruppe a{text-decoration: none; padding: 8px 13px;}
.linkgruppe a{background: #47c2d1; border: 1px solid #47c2d1}


/* Formular Persönliche Daten 
* --------------------------------------------*/
form.style3 table {border-collapse: collapse; border-spacing: 0;}
form.style3 table{width: 100%;}
form.style3 table td.col_0 {padding: 0px 15px 0px 0px; width: 30%; text-align: left;}







	
/* Kontaktformular */

	

/* =============================================================================
 * AKTUELLES  -  Blogeinträge Seite Aktuelles
 * ========================================================================== */

.mod_newsreader h1 {margin-top: 0px; text-transform: uppercase;}
.mod_newsreader .info {color: #a9a9a9; font-size: 12px; margin: 0 0 20px 0;}
.mod_newsreader div {margin: 0 0 20px 0;}




.news_style_3 {padding: 0 0 0 68px; position: relative; margin: 0 0 35px 0;}
.news_style_3 .news_date {width: 48px; text-align: center; position: absolute; left: 0px; top: 20px;}
.news_style_3 .news_content {border-bottom: 1px solid #d4d4d4; padding: 0 0 23px 0;}
.news_style_3 .news_date .day {font-weight: bold; color: #333; font-size: 24px; display: block; line-height: 24px;}
.news_style_3 .news_date .month{color: #333; opacity: 0.8; text-transform: uppercase; font-size: 15px; line-height: 15px; 
	display: block; padding: 0px 0px 11px 0px; margin: 0px 0px 10px 0px; border-bottom: 1px solid #d4d4d4;}
.news_style_3 .news_date .year{color: #333; opacity: 0.6; font-size: 11px; line-height: 11px; display: block;}
.news_style_3 h3 {font-size: 16px; text-transform: uppercase; margin: 25px 0px 19px 0px; font-weight: bold;}
.news_style_3 h3 a {color: inherit; text-decoration: none;}
.news_style_3 .news_content .teaser p {margin-bottom: 20px;}
.news_style_3 .news_content .info {color: #a9a9a9; font-size: 12px; margin: 0 0 0 0; line-height: 30px;}
.news_style_3 .news_content .more a,
.mod_newsreader .back a {display: inline-block; font-size: 13px; color: #fff;
	position: relative; overflow: visible; text-decoration: none; text-transform: uppercase; 
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; 
	-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; 
	-ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;
	height: 35px; line-height: 32px; padding: 0px 13px; border: 1px solid #e86a46; background: #e86a46;}

.pagination {clear:both; display: inline;}
.pagination p {float: right;}
.pagination ul {padding: 0; float: left;}
.pagination li {background: none; padding: 0; margin: 0; float: left; list-style-type: none;}
.pagination li a, .pagination li span {background: none; display: block; margin-right: 1px; color: inherit; 
	text-decoration: none; padding: 3px 10px;}
.pagination li span.current {background: #e86a46; color: #fff; border-radius: 2px;}

#right .mod_newsmenu {margin: 0 0 35px 0;}
#right .mod_newsmenu ul {list-style: none; margin: 0; padding: 0;}
#right .mod_newsmenu ul li {font-size: 13px; text-transform: uppercase; margin: 0px; 
	border-bottom: 1px solid #fff;}
#right .mod_newsmenu ul li a, #right .mod_newsmenu ul li span {color: #fff; background: #e86a46; text-decoration: none;
padding: 9px 15px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; display: block;
-webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; 
-ms-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; transition: all 0.25s ease-out;}
#right .mod_newsmenu ul li ul li {margin: 0px; border-bottom: 1px solid #fff;}
#right .mod_newsmenu ul li ul li a, 
#right .mod_newsmenu ul li ul li span {color: #333; background: #edead0; padding: 9px 30px;}

#right .mod_newsmenu ul li ul li a:hover, 
#right .mod_newsmenu ul li ul li.active span{text-decoration: none; color: #e86a46; background: #f6f5e8;}

.mod_newsarchive h1 {margin: 0 0 20px 0; text-align: center;}
	
/* =============================================================================
 * Gallery - Standard - Contao
 * ========================================================================== */
	
.ce_gallery > ul{margin:0;padding:0;overflow:hidden;list-style:none}
.ce_gallery > ul li{float:left}
.ce_gallery > ul li.col_first{clear:left}
ul.cols_1 li{width:100%}ul.cols_2 li{width:50%}ul.cols_3 li{width:33.33%}ul.cols_4 li{width:25%}
ul.cols_5 li{width:20%}ul.cols_6 li{width:16.66%}ul.cols_7 li{width:14.2857%}ul.cols_8 li{width:12.5%}
ul.cols_9 li{width:11.11%}ul.cols_10 li{width:10%}ul.cols_11 li{width:9.09%}ul.cols_12 li{width:8.33%}

/* =============================================================================
 * Subnav Galery
 * ========================================================================== */

/* #subnav .level_2 {display: yes;} */
#subnav {margin-bottom: 10px;}
#subnav ul {list-style: none; margin: 0; padding: 0;}
#subnav ul li {font-size: 13px; text-transform: uppercase; margin: 0px; 
	border-bottom: 1px solid #fff;}
#subnav ul li a, #subnav ul li span {color: #fff; background: #e86a46; text-decoration: none;
padding: 9px 15px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; display: block;
-webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; 
-ms-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; transition: all 0.25s ease-out;}
#subnav ul li ul li {margin: 0px; border-bottom: 1px solid #fff;}
#subnav ul li ul li a, 
#subnav ul li ul li span {color: #333; background: #edead0; padding: 9px 30px;}
#subnav ul li ul li a:hover, 
#subnav ul li ul li.active span{text-decoration: none; color: #e86a46; background: #f6f5e8;}


/* =============================================================================
 * Listing
 * ========================================================================== */
.ce_text li, .ce_list li, .ce_text ol, .ce_list ol {line-height: 1.5em;}
.ce_text ul li, .ce_list ul li {list-style-position: outside;}
.ce_list li.fa {display:block; margin-bottom: 4px; font-family: inherit;} /*standard */
.ce_list li.fa {margin-bottom: 20px; font-size: 1.5rem; position: relative;} /*themestyle */
.ce_list li.fa::before {margin-left: -26px; margin-right: 10px; width: 26px;}
.ce_list li.fa::before {font-family: FontAwesome; color: #e86a46;}


/* =============================================================================
 * Accordion
 * ========================================================================== */

.ce_accordion .toggler{line-height: 30px; font-weight: bold; cursor: pointer; margin-bottom: 6px;} /*standart*/
.ce_accordion .toggler{background-color:#e86a46; color: #fff; border: 1px solid rgb(220,220,220); 
	border-bottom: 0; padding: 10px; margin-bottom: 0;} /*themestyle*/
.ce_accordion .accordion {padding: 20px; border: 0; background: none;}/*standart*/
.ce_accordion .accordion {border-left: 1px solid rgb(220,220,220); border-right:1px solid rgb(220,220,220);}/*themestyle*/
.ce_accordion .toggler::before{width: 25px; height: 25px; float: right; clear: both; display: inline-block;
	margin: 3px 15px 0 15px; padding: 0; text-align: center; font: 1.3em/28px FontAwesome; font-weight: normal;
	color: rgb(152,152,152); content: "\f107";}
.ce_accordion .toggler::before{color:#fff;}
.ce_accordion .toggler.ui-state-active::before{font-family: FontAwesome; content: "\f106";}



/* =============================================================================
 * Footer
 * ========================================================================== */

#footer {margin-top: 40px;}

#footer .footer-1 {padding: 50px 0 10px 0; border-top: 5px solid #eadb6c; 
	background: #c6c6c6 url("leiste.jpg")repeat;}
#footer .footer-box {margin-bottom: 20px; text-align: center; min-height: 70px; 
	font-family: 'Ubuntu'; font-size: 20px;}
#footer .footer-box p {margin-bottom: 0px;}
#footer .footer-box.rot {background: #e65f38;}
#footer .footer-box.gruen {padding: 0 20px; background: #59a047;}
#footer .footer-box.blau {padding: 0 20px; background: #39bdcd; }
#footer .footer-box a{color: #fff; text-decoration: none;}
#footer .footer-box .fa{padding-top: 15px; font-size: 40px; line-height: 40px;}
#footer .footer-box .name p:first-child {font-size: 28px;}
#footer .footer-box .kontakt .col-sm-9 {text-align: left; font-size: 28px; line-height: 30px; 
	padding-top:20px;}
#footer .footer-box .adresse .col-sm-9 {padding-top: 5px;}

#footer .footer-2 {padding: 10px 0; background: #f19d3d repeat; color: #fff;}
#footer .footer-2 a{float: right; text-decoration: none; color: #fff;}
#footer .footer-2 a:last-child {margin-right: 10px;}

/* =============================================================================
 * Team
 * ========================================================================== */

#team .person{display: block; text-align: center;}
#team .person img {display:block; margin-left: auto; margin-right: auto; border: 5px solid #e5e3be;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
#team .person ul {padding-left: 0px;}
#team .person:hover {color: #e66939; font-weight: bold;}
#team .person:hover img{border-color: #e66939;}
#team .person:hover h4{font-size: 20px;}

/* =============================================================================
 * Sponsoren
 * ========================================================================== */
#sponsoren .ce_hyperlink img {width: 100%;}


/* =============================================================================
 * Pressebericht / downloads
 * ========================================================================== */
 
.presse  img.mime_icon{vertical-align: middle;}
.presse  a{text-decoration: none; color: #fff;}
.presse  a span.size{font-size: 12px; font-style: italic; text-decoration: none;}
.presse  {background: #e86a46; color: #fff; padding: 35px; border-radius: 3px; position: relative;}
.presse  h3,
.presse  h4 {color: #fff;}
.presse :after {font-family: "FontAwesome";	content: "\f0ed"; position: absolute; right: 35px;
	top: 50%; margin-top: -35px; font-size: 70px; color: rgba(255,255,255,0.1);	line-height: 70px;}


/* =============================================================================
 * Kontakt
 * ========================================================================== */
#kontakt h4{margin-top: 0px;}
#kontakt figure {margin-top: 20px;}
#kontakt .zwischenlinie {background: url("zwischenlinie.png") center top repeat-y; height:473px;}





/* Korrektur Bootstrap */
#oeffnungszeiten .table > tbody > tr > td {border-top: none;}

/*----- media queries ------*/
/* XLarge - Slider2 */
@media (min-width: 1382px){
	/*.slider_1382, .seitenbild {width: 1382px;}
 	.slider_1382 .ce_sliderStart {display: block; margin-right: auto; margin-left:auto;}*/
}

/* Large desktop */
@media (min-width: 1200px) {
 
}
/* Default landscape and desktop to large desktop */
@media (max-width: 1199px) {











}
@media (min-width: 992px) {


}
@media (min-width: 992px) and (max-width: 1199px) {






}
/* Portrait tablet to landscape and desktop */
@media (max-width: 991px) {









}
@media (min-width: 768px) and (max-width: 991px) {
  #NavMain .nav > li{width: 90px;}








}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
  .nofull #container {margin-top: 10px;}
  /* header{left: 15px;}*/
  #top2-sticky-wrapper{height: 74px;}
  .logo-wrapper img{max-height: 79px;}

  .mission .mission_inner{font-size: 28px;}

  .kids .txt1{font-size: 30px;}

  

  /* #topNav .navbar-collapse_{clear: both; margin-left: -15px; margin-right: -15px; padding-top: 0px; -webkit-box-shadow: none; box-shadow: none;} */
  #topNav {float: none; height: 69px; margin-bottom: 0; padding-top: 0; }
  #topNav .navbar-collapse{clear: both; margin-left: -15px; margin-right: -15px; padding-top: 0px; 
  	-webkit-box-shadow: none; box-shadow: none;}
  #NavMain .nav{display: block; background: none; border-right: none;background: none; border: none;}
  #NavMain .nav > li{float: none; margin-left: 0; background: none; width: auto;}
  #NavMain .nav > li > a{padding-top: 0; margin-top: 0; line-height: 50px;border-radius:0px; 
    -moz-border-radius:0px; -webkit-border-radius:0px;}
  #NavMain .nav > li > a:hover, #NavMain > li > a:focus,
  .nav-main .nav > li.sfHover > a, .nav-main .nav > li.sfHover > a:hover
  {color: #fff; padding-top: 0; margin-top: 0;}
  #NavMain .submenu ul{position: relative; left: 0; top: 0;border-radius:0px; -moz-border-radius:0px; 
    -webkit-border-radius:0px;}
  .navbar-nav .open .dropdown-menu{background-color: #edead0;}
  
  /* #subnav {margin-bottom: 10px;} */
  #subnav.mod_navigation .level_2 {display: none;}
  #subnav.mod_navigation .level_1 > li.trail .level_2 {display: block;}

  .slider1 .ce_sliderStart .slider-wrapper .ce_text p{padding: 15px; font-size: 20px; line-height: 20px;}
  .slider1 .ce_sliderStart .slider-wrapper .ce_text .image_container img {display: block; width: 100%;
    min-height: 200px; background-position: 50% 50%; background-size: cover;
    background-position: top; position: relative; overflow: hidden;}
  
  .seitenbild .image_container img {min-height: 160px;}

  .mod_article h1 {font-size: 26px;}
  .mod_article .titel1 {font-size: 32px;}
  
  #kontakt .zwischenlinie {background: none; height: 0px;}
  #kontakt .col-sm-5 {margin-bottom: 20px;}

/*
  .time .left_box{text-align: center; padding-top: 0;}

  .time .right_box{text-align: center; padding-top: 0;}

  .vl1{background: none;}

  .content-part{padding-bottom: 25px;}

  .sidebar-part{padding-bottom: 25px;}

  .comment-block.left1 { margin-left: 0px; }

  .num-comments{margin-left: 0;}

  .comment-block{padding-left: 0;}

  .live-comment{padding-left: 0;}

  .post .post-story{margin: 0;}
*/







}
@media (min-width: 481px) and (max-width: 767px) {



}
/* Landscape phones and down */
@media (max-width: 480px) {
  
  .slider1 .ce_sliderStart .slider-wrapper .ce_text p{padding: 5px; font-size: 18px; line-height: 18px;}		
  .slider2 .ce_sliderStart .slider-control .slider-menu {bottom: 75px; top: auto; font-size: 0; line-height: 30px;}
  
  #google_map {height: 240px;}

  .social_wrapper_bottom{float: none;}

  footer{float: none; margin-top: 0px; padding-bottom: 10px;}
  
  .mt60 {margin-top: 30px;}
  .mt40 {margin-top: 20px;}






}